Skip to main content
GET
/
v1
/
webhooks
/
{webhook_id}
/
deliveries
List delivery attempts
curl --request GET \
  --url https://api.framelane.io/v1/webhooks/{webhook_id}/deliveries \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "delivery_id": "<string>",
      "webhook_id": "<string>",
      "event_type": "<string>",
      "attempt_number": 123,
      "status": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "job_id": "<string>",
      "status_code": 123,
      "response_body": "<string>",
      "attempted_at": "2023-11-07T05:31:56Z",
      "next_retry_at": "2023-11-07T05:31:56Z"
    }
  ],
  "next_cursor": "<string>",
  "has_more": false
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

webhook_id
string
required

Query Parameters

limit
integer
default:50
cursor
string | null

Response

Successful Response

data
WebhookDeliveryOut · object[]
required
next_cursor
string | null
has_more
boolean
default:false